;########################################################################
;#                     Ultra Web Server
;#          Copyright (c) PilotLogic Software House.
;#                   All rights reserved.
;#
;# Name: zz_uws_infocfg.ini Configuration file for PHP NTS
;# Notes: Configure button, version, pop-ups, and menu windows text.
;########################################################################
;
;
[USER]
;
;--- Server text
text = PHP
version = 8.3.2
hostos = Win64
other = VC16 NO Thread Safe
;
